

/*Desktop Only*/
@media only screen and (min-width:1200px) and (max-width:1600px) {
p a.more{
position: absolute;
right: 0px;
border: 0;
bottom:78px !important;
color: #666;
font-size: 12px;
text-decoration: none;	
}	
}
@media (min-width:992px) and (max-width:1199px) {

}
@media (min-width:768px) and (max-width:991px) {
} 


@media (min-width:940px) and (max-width:980px) {

}


@media (max-width:767px) {
	
}

@media (min-width:641px) and (max-width:766px) {

}

@media (max-width:360px ) {

}
